/* @override http://plaid/css/styles.css?v=1 */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
	background: transparent url('/images/layout/bg.png') -120%;
	font-family: Arial;
	font-size: 12px;
	overflow-x: hidden
}

.inner {
	margin: 0 auto;
	width: 1000px;
}

.group:after {
	clear: both;
	content: ".";
	display: block;
	height: 0px;
	visibility: hidden;
}

.ie7 .group {
	min-height: 1px;
}

.ie6 .group {
	height: 1%;
}

a:link,
a:visited,
a:active,
a:hover {
	color: #FF6633;
}

p {
	line-height: 18px;
	margin: 10px 0;
}

.left {
	float: left;
}

.right {
	float: right;
}

.brown {
	color: #4B311F;
}

.museo500 {
	font-family: 'Museo500';
	font-size: 14px;
}

.generic li {
	margin-left: 20px;
}

/* @group Buttons */

a.button:link,
a.button:visited {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #F8E1CC;
	display: inline-block;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	padding: 6px 10px;
}

a.button:link span,
a.button:visited span {
	background: transparent url('/images/layout/btn-arrow.png') no-repeat right center;
	padding-right: 10px;
}

a.previous:link span,
a.previous:visited span {
	background: transparent url('/images/layout/btn-arrow-left.png') no-repeat left center;
	padding-left: 10px;
	padding-right: 0;
}

a.orange:link,
a.orange:visited {
	background: #ff6600 url('/images/layout/btn-orange-bg.png') repeat-x left top;
	border-bottom: 1px solid #863600;
	border-left: 1px solid #ffad5d;
	border-right: 1px solid #863600;
	border-top: 1px solid #ffbe5c;
}

a.large:link,
a.large:visited {
	font-size: 14px;
	padding: 8px 20px;
}

a.beside-textbox:link,
a.beside-textbox:visited {
	margin-left: 8px;
}

/* @end */

/* @group Forms */

input.text {
	font-size: 12px;
	padding: 4px;
}

/* @end */

/* @group Header */

header {
	background: #ccc url('/images/layout/header-bg.png') repeat-x left top;
	padding-top: 3px;
	padding-bottom: 9px;
}

header .inner {
	position: relative;
}

a#logo {
	background: transparent url('/images/layout/logo.png');
	display: block;
	float: left;
	height: 145px;
	text-indent: -9999px;
	width: 193px;
}

/* @group Textbook Callout */

#textbook {
	background: #fff url('/images/layout/textbook-bg.png') repeat-x left bottom;
	border: 1px solid #ccc;
	float: left;
	margin-left: 14px;
	margin-top: 2px;
	padding: 9px 10px;
	width: 378px;
}

#textbook img {
	float: left;
	padding-right: 12px;
}

#textbook h2 {
	color: #E7572C;
	font-family: 'Museo';
	font-size: 18px;
}

#textbook h3 {
	color: #745D3E;
	font-family: 'Museo';
	font-size: 14px;
}

a.button-orange:link,
a.button-orange:visited {
	background: #ff6600 url('/images/layout/btn-orange-bg.png') repeat-x left top;
	border-bottom: 1px solid #863600;
	border-left: 1px solid #ffad5d;
	border-right: 1px solid #ffad5d;
	border-top: 1px solid #ffbe5c;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #F8E1CC;
	display: inline-block;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	padding: 8px 20px;
	text-decoration: none;
}

#textbook a {
	display: inline-block;
	margin: 8px 0 4px;
}

#textbook a.adopt {
	float: right;
	margin-top: -12px;
	position: relative;
	right: 10px;
}

#textbook small {
	color: #999;
	display: block;
	margin-top: -10px;
}

/* @end */

/* @group Login */

#login {
	background: #ebdaaf url('/images/layout/map-header-bg.png') repeat-x left -1px;
	border: 1px solid #d7b27d;
	color: #666;
	float: left;
	margin-left: 13px;
	margin-top: 18px;
	min-height: 42px;
	padding-top: 71px;
	padding-right: 11px;
	position: absolute;
	right: 0;
	top: 0;
	text-align: right;
	width: 217px;
}

#login.logged-in {
	padding-top: 12px;
}

#login .username,
#login .password,
#login .button {
	position: absolute;
}

#login .username {
	height: 15px;
	top: 12px;
	right: 97px;
	width: 114px;
}

#login .password {
	height: 15px;
	top: 44px;
	right: 97px;
	width: 114px;
}

#login .button {
	font-family: 'Museo500';
	padding: 11px 9px;
	right: 9px;
	top: 17px;
}

#login .submit {
	position: absolute;
}

#carousel-header #login {
	right: 50px;
	z-index: 9999;
}

#carousel-header #logo {
	background-image: none;
	left: 60px;
	position: absolute;
	top: 30px;
	z-index: 9999;
}

#carousel-header {
	background-color: #1a120c;
	background-image: none;
	height: 200px;
	padding: 0;
}

#carousel-header .inner {
	width: 1100px;
}

#carousel {
	display: none;
}

#carousel-header #carousel {
	display: block;
	height: 200px;
	list-style: none;
	margin: 0;
	overflow: hidden;
	position: relative;
	top: 0;
	width: 1100px;
}

#carousel-header #carousel li {
	height: 200px;
	margin: 0;
	position: absolute;
	width: 1100px;
}

#carousel-header #carousel.innerFade li {
	position: relative;
}

#carousel-header #carousel li a:link,
#carousel-header #carousel li a:visited {
	display: block;
	height: 130px;
	text-indent: -9999px;
	margin-left: 270px;
	margin-top: 20px;
	width: 320px;
}

/* @end */

/* @end */

/* @group Nav */

nav {
	box-shadow: 0px 10px 10px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 10px 10px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 10px 10px rgba(0,0,0,0.3);
	margin: 0 -10px;
}

nav,
nav li a:link,
nav li a:visited {
	background: #d1a973 url('/images/layout/nav-bg.png') repeat-x left top;
}

nav li {
	background: #ebba8e url('/images/layout/nav-item-bg.png') repeat-x left top;
	float: left;
	font-family: 'Museo500';
	font-size: 14px;
	list-style: none;
	margin: 4px 9px 4px 0;
	padding: 1px;
	position: relative;
}

nav li.active {
	background: #fdfcda url('/images/layout/nav-item-bg-active.png') repeat-x left top;
}

nav li.active a:link,
nav li.active a:visited {
	background: #ffdc9b url('/images/layout/nav-bg-active.png') repeat-x left top;
}

nav li:hover a,
nav li a:hover {
	background-color: #c69d67;
	background-image: none;
}

nav li a:link,
nav li a:visited {
	color: #693d1e;
	display: block;
	text-decoration: none;
}

nav li span {
	background: transparent url('http://dummyimage.com/30x30') no-repeat 12px center;
	display: block;
	padding: 13px 17px 11px 53px;
}

nav li.videos span {
	background-image: url('/images/layout/icon-video-topnav-01.png');
}

nav li.interviews span {
	background-image: url('/images/layout/icon-interview-topnav-01.png');
}

nav li.comics span {
	background-image: url('/images/layout/icon-comics-topnav-01.png');
}

nav li.leaders span {
	background-image: url('/images/layout/icon-leaders-topnav-01.png');
}

nav li.forum span {
	background-image: url('/images/layout/icon-visitor-topnav-01.png');
}

nav li.moodle span {
	background-image: url('/images/layout/moodle.png');
}

nav li.merch span {
	background-image: url('/images/layout/icon-topnav-merch.png');
}

nav li.textbook span {
	background-image: url('/images/layout/icon-textbook-topnav-01.png');
}

nav li ul {
	display: none;
	-webkit-box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.8 );
	padding-top: 5px;
	position: absolute;
	width: 232px;
	z-index: 9999;
}

nav li:hover ul {
	display: block;
}

nav li ul li {
	background-color: #aaa;
	float: none;
	margin: 0;
	padding: 1px;
}

nav li ul li,
nav li.active ul li,
nav li.active ul li a:link,
nav li.active ul li a:visited {
	background-image: none;
}

nav li ul li a:link,
nav li ul li a:visited,
nav li.active ul li a:link,
nav li.active ul li a:visited {
	background: #e2e2e2 url(/images/layout/nav-dropdown-bg.png) repeat-x left top;
	color: #666;
	padding: 12px 22px 10px;
}

nav li ul li a:hover,
nav li.active ul li a:hover {
	background: #b3b3b3 url(/images/layout/nav-dropdown-hover-bg.png) repeat-x left top;
	color: #313131;
}

/* @end */

/* @group Content Container */

#content,
#map {
	background-color: #fdfcda;
	border: 1px solid #6b3f20;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.6);
	-moz-box-shadow: 5px 5px 5px rgba(0,0,0,0.6);
	-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.6);
	margin-top: 30px;
}

ul.category-nav {
	background: #000 url('/images/layout/categories-bg.png') repeat-x left top;
	padding: 9px 21px;
}

ul.category-nav li {
	float: left;
	list-style: none;
	line-height: 16px;
	margin-right: 3px;
	text-align: center;
}

ul.category-nav li a:link,
ul.category-nav li a:visited {
	border-radius: 3px;
	color: #EBD88D;
	display: block;
	font-family: 'Museo500';
	padding: 6px 18px 4px;
	text-decoration: none;
}

ul.category-nav li a:link span,
ul.category-nav li a:visited span {
	color: #ff6600;
	display: block;
}

ul.category-nav li.active a:link,
ul.category-nav li.active a:visited,
ul.category-nav li a:hover {
	background: #fbfac5 url('/images/layout/categories-active-bg.png') repeat-x left top;
	color: #4B3120;
}

ul.category-nav li.active a:link span,
ul.category-nav li.active a:visited span,
ul.category-nav li a:hover span {
	color: #4B3120;
}

#content-main,
.faux-column1 {
	padding: 20px 30px;
}

.split {
	background: url('/images/layout/sidebar-bg.png') repeat-y right top;
}

.split #content-main,
.faux-column1 {
	float: left;
	width: 630px;
}

#content-sub,
.faux-column2 {
	float: left;
	padding: 20px 30px;
	width: 249px;
}

#content-sub.faux-column2 {
	margin-left: 1px;
	padding: 0;
	width: 284px;
}

/* @end */

/* @group Footer */

footer {
	background: #000 url('/images/layout/footer-bg.png') repeat-x left top;
	border-top: 1px solid #ff6633;
	color: #ccc;
	margin-top: 51px;
	padding: 19px 0;
}

footer ul {
	float: left;
	margin-right: 50px;
}

footer ul a:link,
footer ul a:visited {
	color: #ccc;
	text-decoration: none;
}

footer ul a:hover {
	text-decoration: underline;
}

footer li {
	list-style: none;
	margin-bottom: 10px;
}

footer li strong {
	font-size: 14px;
}

/* @end */

/* @group Plaidcasts */

h1.plaidiest,
#content-sub h3 {
	border-bottom: 1px solid #ff6600;
	color: #4B3120;
	font-family: 'Museo500';
	font-size: 14px;
	font-weight: normal;
	padding-bottom: 7px;
}

h2 {
	margin: 0 0 0 53px;
	font-family: 'Museo300';
	font-size: 26px;
}

h2 a:link,
h2 a:visited,
h2 a:active,
h2 a:hover {
	color: #000;
	text-decoration: none;
}

h2 a:hover {
	text-decoration: underline;
}

.post-date {
	width: 45px;
	height: 49px;
	float:left;
	background: url('http://s3.plaidavenger.com/layout/date-bg.png') no-repeat;
	margin-top: 5px;
}

.post-year {
	font-size: 11px;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
	display:block;
	line-height: 11px;
	padding-top: 2px;
	margin-left: -3px;
}

.post-month {
	font-size: 10px;
	text-transform: uppercase;
	color: #999;
	text-align: center;
	display:block;
	line-height: 11px;
	padding-top: 3px;
	margin-left: -3px;
}

.post-day {
	font-size: 18px;
	text-transform: uppercase;
	color: #999999;
	text-align: center;
	display:block;
	line-height: 18px;
	margin-top: -1px;
	margin-left: -3px;
}

ul.categories {
	margin: 2px 0 40px 55px;
}

ul.categories li {
	border-right: 1px solid #666;
	float: left;
	font-size: 14px;
	line-height: 14px;
	list-style: none;
	margin-right: 8px;
	padding-right: 8px;
}

ul.categories li.last {
	border: none;
}

ul.categories li a {
	color: #0000ff;
	font-weight: bold;
}

ul.categories li a:hover {
	text-decoration: none;
}

span.vimeo-link {
	display: block;
	font-size: 1.1em;
	text-align: right;
	margin-top: -10px;
}

article {
	border-bottom: 1px solid #ff6600;
	padding: 20px 0;
}

div.leaders-mentioned {
/*	background: transparent url('http://s3.plaidavenger.com/layout/leaders-mentioned-bg.gif') repeat-x top left;*/
	/*height: 69px;*/
	overflow: hidden;
}

div.leaders-mentioned ul {
	margin-left: 15px;
}

div.leaders-mentioned li {
	list-style: none;
	float: left;
	margin-right: 7px;
}

div.leaders-mentioned li a {
	display: block;
	text-indent: -9999px;
	background-repeat: no-repeat;
	height: 60px;
	width: 60px;
	background-position: bottom center;
}

/* @group Heads Rollover */

div.head-rollover {
	min-width: 230px;
	background: transparent url('http://s3.plaidavenger.com/layout/head-rollover-tail.png') no-repeat 38px bottom;
	padding-bottom: 25px;
	position: absolute;
	display: none;
}

div.head-rollover-inner {
	background: #292526 url('http://s3.plaidavenger.com/layout/head-rollover-bg.png') repeat-x top left;
	min-width: 230px;
	height: 87px;
	position: relative;
}

div.head-rollover span {
	display: block;
	color: #fff;
	position: absolute;
	left: 15px;
	letter-spacing: 1px;
}

div.head-rollover span.click {
	color: #cc0000;
	font-size: 11px;
	top: 7px;
	letter-spacing: 0;
}

div.head-rollover span.country {
	font-size: 15px;
	line-height: 23px;
	top: 17px;
}

div.head-rollover span.leader {
	top: 47px;
	font-size: 15px;
	color: #fdfecc;
}

div.head-rollover span.title {
	font-size: 12px;
	top: 66px;
}

div.head-rollover div.flag {
	position: absolute;
	top: 9px;
	right: 15px;
	height: 24px;
	width: 36px;
	background-repeat: no-repeat;
	background-position: top left;
}

/* @group Flags */

div.head-rollover.russia div.flag {
	background-image: url('http://s3.plaidavenger.com/layout/flags/russia-small.gif');
}

/* @end */

/* @end */

/* @group Sidebar */

#content-sub h3 {
	color: #000;
	margin-bottom: 15px;
}

#content-sub h3.new-section {
	margin-top: 49px;
}

#content-sub h4,
.callout-with-image h4 {
	color: #674B33;
	font-family: 'Museo500';
	font-size: 14px;
	font-weight: normal;
}

#content-sub p {
	color: #333;
}

ul.connect li {
	color: #4B311F;
	float: left;
	font-family: 'Museo500';
	font-size: 14px;
	list-style: none;
	margin-bottom: 10px;
	width: 50%;
}

ul.connect li a:link,
ul.connect li a:visited,
ul.connect li.mailing-list span {
	background: transparent url('/images/layout/social.png') no-repeat left top;
	color: #0000ff;
	display: block;
	height: 23px;
	padding-left: 39px;
	padding-top: 7px;
	text-decoration: none;
}

ul.connect li a:hover {
	text-decoration: underline;
}

ul.connect li.facebook a {
	background-position: 0 -30px;
}

ul.connect li.mailing-list span {
	background-position: 0 -61px;
	color: #4B311F;
}

ul.connect li.rss a {
	background-position: 0 -91px;
}

form.newsletter {
	margin-top: 6px;
}

form.newsletter input.text {
	position: relative;
	top: 1px;
	width: 133px;
}

.callout-with-image {
	position: relative;
}

.callout-with-image p {
	font-family: Verdana;
	margin-bottom: 30px;
	width: 136px;
}

.callout-with-image img.callout-image {
	bottom: 0;
	right: 0;
	position: absolute;
}

.shadow {
	box-shadow: 5px 5px 5px rgba(0,0,0,0.6);
	-moz-box-shadow: 5px 5px 5px rgba(0,0,0,0.6);
	-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.6);
}

.callout-with-image img.rotate {
	-moz-transform: rotate(12deg);
	-ms-transform: rotate(12deg);
	-o-transform: rotate(12deg);
	-webkit-transform: rotate(12deg);
	filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=.13);
	right: -65px;
	top: 20px;
}

/* @end */

/* @end */

/* @group Feature */

#feature {
	background-color: #000;
	background-position: left top;
	background-repeat: no-repeat;
	border-bottom: 6px solid #4b311a;
	height: 400px;
	position: relative;
	width: 1000px;
}

#feature.brown {
	background: #473119 url('/images/layout/gradient-brown-light.png') repeat-x left top;
	height: 106px;
	margin-top: -2px;
}

#feature .meta {
	background-color: rgba(0, 0, 0, 0.7);
	bottom: 0;
	padding: 16px 52px 5px;
	position: absolute;
	width: 896px;
}

#feature .meta .button {
	bottom: 20px;
	left: 350px;
	position: absolute;
}

#feature h1,
#feature h2 {
	font-family: Georgia;
	font-weight: normal;
	text-shadow: 3px 3px 3px #000;
}

#feature h1 {
	color: #fff;
	font-size: 35px;
	margin-top: 6px;
}

#feature h2 {
	color: #FF6600;
	font-size: 28px;
	margin: 0;
}

#feature h2 em {
	font-weight: bold;
}

#feature hgroup {
	float: left;
}

#feature.brown hgroup {
	margin-left: 50px;
}

#feature .description {
	float: right;
	width: 430px;
}

#feature .description p {
	color: #fff;
	line-height: 15px;
}

#feature a:link,
#feature a:visited {
	color: #F8F7C5;
}

/* @end */

/* @group Book Detail */

.textured {
	background: #fbfccd url('/images/layout/bg-textured-repeat.jpg') repeat-y left top;
}

.textured-inner {
	background: transparent url('/images/layout/bg-textured.jpg') no-repeat left bottom;
}

.textured hr {
	background-color: #ff6600;
	border: 0;
	height: 2px;
	margin: 30px 0;
}

.book-detail .callout-with-image {
	float: left;
}

.book-detail div.callout-with-image {
	width: 448px;
}

.book-detail {
	border-bottom: 1px solid #ff6600;
	padding: 30px 52px;
}

.book-detail h1 {
	font-family: 'Museo500';
	font-weight: normal;
	margin-bottom: 2px;
}

.book-detail h2 {
	color: #FF6600;
	font-family: 'Museo500';
	margin: 0;
}

p.subtext {
	font-family: 'Museo500';
	font-size: 14px;
	margin: 20px 0;
}

p.subtext strong {
	font-family: 'Museo700';
	font-weight: normal;
}

.book-detail img.shadow {
	margin-bottom: 25px;
	margin-left: 25px;
	position: relative;
	right: -22px;
}

/* @end */

/* @group Textbook Page */

#curtis {
	float: left;
	margin-right: 30px;
}

#curtis .caricature {
	float: left;
	margin-left: -31px;
}

#curtis .text {
	float: right;
	text-align: center;
}

#curtis .text p {
	line-height: 16px;
	margin: 0 0 15px;
}

#curtis a:link.sample-chapter {
	background: transparent url('/images/layout/btn-sample-chapter.png') no-repeat left top;
	display: block;
	height: 54px;
	text-indent: -9999px;
	width: 204px;
}

h2#comments-heading {
	color: #666;
	font-size: 28px;
	font-weight: normal;
	margin: 0;
	text-align: center;
}

#content-sub blockquote {
	border-bottom: 1px solid #8e8083;
	color: #333;
	font-family: Verdana;
	line-height: 18px;
	margin-bottom: 19px;
	padding-bottom: 19px;
}

#content-sub cite {
	color: #4B311F;
	display: block;
	font-family: 'Museo500';
	font-size: 14px;
	font-style: normal;
	margin-bottom: 15px;
}

#content-sub h3.book-comments {
	background: transparent url('/images/layout/amazon-comments.png') no-repeat left top;
	border: 0;
	font-size: 18px;
	margin-left: 15px;
	padding-left: 41px;
}

/* @end */

/* @group Breadcrumbs */

#breadcrumbs {
	background-color: #4b3121;
	margin-bottom: -30px;
	padding: 7px 0;
}

#breadcrumbs li {
	background: transparent url('/images/layout/breadcrumb-arrow.png') no-repeat 8px center;
	color: #F8F9BF;
	float: left;
	font-family: 'Museo500';
	font-size: 14px;
	list-style: none;
	padding-left: 20px;
}

#breadcrumbs li.first {
	background: none;
	padding: 0;
}

#breadcrumbs a:link,
#breadcrumbs a:visited {
	text-decoration: none;
}

#breadcrumbs a:hover {
	text-decoration: underline;
}

/* @end */

/* @group Comics Page */

.comics h1 {
	background: #000 url('/images/layout/categories-bg.png') repeat-x left top;
	color: #ff6600;
	font-family: Georgia;
	font-size: 28px;
	font-weight: normal;
	margin: -20px -31px 25px -30px;
	padding: 8px 30px 10px;
}

.comics h1 strong {
	font-style: italic;
}

.comics h1 span {
	color: #F8F9BF;
	font-family: 'Museo500';
	font-size: 18px;
	left: 10px;
	position: relative;
	top: -1px;
}

.comics .faux-column1 img.left {
	display: block;
	margin-bottom: 10px;
	margin-right: 54px;
}

.comics .faux-column1 hr,
.comics .faux-column2 hr {
	background-color: #f7cda3;
	border: 0;
	height: 1px;
	margin: 0 -31px 0 -30px;
}

.comics .faux-column2 hr {
	background-color: #ff6600;
	margin: 19px -25px 16px 0;
}

.comics .faux-column2 {
	padding: 0 0 0 1px;
	width: 284px;
}

.comics .faux-column2 .callout {
	margin: 0 -41px 0 0;
}

.comics .faux-column2 div.callout h3 {
	border-bottom: 1px solid #ff6600;
	font-weight: normal;
	margin-right: 20px;
}

.comics .faux-column2 small {
	left: 10px;
	position: relative;
	top: -5px;
}

.comics .faux-column2 .group {
	margin: 10px 0;
}

.comics .faux-column2 a:link.button,
.comics .faux-column2 a:visited.button {
	margin-left: 10px;
}

/* @end */

/* @group Leader Heads */

.world-leaders #content-main {
	padding: 0 20px;
}

.leader-header {
	margin-bottom: 30px;
}

.world-leaders h1 {
	color: #4B3122;
	font-family: 'Museo300';
	font-size: 54px;
	font-weight: normal;
	left: 12px;
	position: relative;
	top: 8px;
}

.world-leaders h2 {
	color: #FF6600;
	font-size: 21px;
	font-weight: normal;
	left: 12px;
	position: relative;
}

ul.leader-heads {
	margin-left: 0;
	margin-bottom: 30px;
}

ul.leader-heads li {
	float: left;
	margin-right: 10px;
	height: 243px;
	position: relative;
	list-style: none;
}

ul.leader-heads li.with-protest-button {
	height: 301px;
}

ul.leader-heads li div {
	width: 150px;
	height: 205px;
	background-position: bottom center;
	background-repeat: no-repeat;
}

ul.leader-heads li div.newpost {
	background: transparent url('http://s3.plaidavenger.com/layout/newpost.png') no-repeat bottom right;
}

ul.leader-heads li div.crisis {
	background: transparent url('http://s3.plaidavenger.com/layout/crisis_tag.png') no-repeat bottom right;
}

ul.leader-heads li p {
	background: #cdccc1 no-repeat 7px;
	bottom: 0;
	font-size: 10px;
	margin: 0;
	padding: 7px 0 7px 47px;
	position: absolute;
	line-height: 1.2em;
	width: 103px;
}

ul.leader-heads li p strong {
	font-size: 11px;
}

ul.leader-heads a.head {
	display: block;
	text-decoration: none;
	color: #000;
	position: relative;
	height: 244px;
}

ul.leader-heads li a.head:hover p {
	background-color: #A6A19A;
}

/* @end */

/* @group World Leader Profiles */

#world-leader-header {
	background: transparent url('/images/layout/leader-header-bg.png') repeat-y right top;
	border-bottom: 1px solid #ff6600;
}

#world-leader-header-inner {
	background-position: right bottom;
	background-repeat: no-repeat;
	min-height: 621px;
}

#world-leader-header-title {
	background: #000 url('/images/layout/gradient-brown-large.png') repeat-x left top;
	padding: 27px 34px 4px;
	width: 482px;
}

#world-leader-header-title .flag {
	float: left;
	padding-bottom: 20px;
	padding-right: 20px;
}

#world-leader-header-title h1 {
	color: #fff;
	font-family: Georgia;
	font-size: 35px;
	font-weight: normal;
	line-height: 33px;
	text-shadow: 3px 3px 3px #000;
}

#world-leader-header-title h2 {
	color: #ff6600;
	font-family: Georgia;
	font-size: 18px;
	font-style: italic;
	line-height: 24px;
	margin-bottom: 21px;
	margin-top: 5px;
	padding: 0;
	text-shadow: 3px 3px 3px #000;
}

#world-leader-header-title a.button {
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-right: 1px solid #884500;
	padding-bottom: 5px;
	padding-top: 5px;
	margin-right: 15px;
}

#world-leader-header-title a.previous {
	margin-right: 3px;
}

#world-leader-header-title a.addthis_button {
	position: relative;
	margin-right: 15px;
	top: 8px;
}

#world-leader-header-title a.comments {
	color: #FF9900;
	font-size: 10px;
	position: relative;
	text-decoration: none;
	top: 3px;
}

#world-leader-header-title a.comments:hover {
	text-decoration: underline;
}

#world-leader-header-title img.scale {
	margin-top: 24px;
}

#world-leader-stats {
	padding: 7px 20px 20px 41px;
	width: 489px;
}

#world-leader-stats ul li {
	list-style: none;
}

#world-leader-stats ul.bars {
	margin-bottom: 18px}

#world-leader-stats ul.bars li {
	background: transparent url('/images/layout/leader-scale-bar.png') no-repeat right top;
	border: 1px solid #b2a487;
	font-family: 'Museo500';
	font-size: 15px;
	margin-left: -11px;
	margin-bottom: 10px;
	padding: 2px 2px 2px 11px
}

#world-leader-stats h3 {
	color: #4A3021;
	font-family: 'Museo500';
	font-size: 21px;
	font-weight: normal;
}

#world-leader-stats ul.facts li {
	color: #4A3021;
	margin: 10px 0;
}

#world-leader-stats ul.facts li strong {
	font-family: 'Museo500';
	font-size: 14px;
	font-weight: normal;
	padding-right: 2px;
}

.leader-bio #content-main {
	padding-left: 41px;
	width: 620px;
}

.leader-bio #content-main h3 {
	font-family: 'Museo500';
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 10px;
}

.leader-bio #content-main h4 {
	color: #ff6600;
	font-family: 'Museo700';
	font-size: 28px;
	font-weight: normal;
	margin: 20px 0;
}

.leader-bio ul.points li {
	color: #4A3021;
	font-family: 'Museo500';
	font-size: 14px;
	list-style: none;
	margin: 15px 0;
}

ul.leader-photos li {
	float: left;
	list-style: none;
	margin-right: 15px;
	margin-bottom: 15px;
}

ul.fan-photos {
	margin-top: 15px;
}

ul.fan-photos li img {
	border: 8px solid #ebdaaf;
	border-radius: 4px;
}

div.callout {
	background: transparent url('/images/layout/sidebar-callout-fold.png') no-repeat right bottom;
	margin: 30px -46px 0 -30px;
	padding-bottom: 16px;
}

div.callout.first {
	margin-top: -20px;
}

div.callout-inner {
	background: #d1b67d url('/images/layout/sidebar-callout-shadow.png') repeat-y left top;
	padding: 1px;
}

#content-sub div.callout h3,
.faux-column2 div.callout h3 {
	margin: 16px 28px 10px;
	padding-bottom: 5px;
}

#content-sub div.callout a:link {
	color: #00f;
}

#content-sub div.callout h4 {
	color: #333;
	height: 70px;
	background-repeat: no-repeat;
	background-position: 12px;
	font-weight: bold;
	padding-left: 73px;
	padding-top: 2px;
}

div.callout h4 span {
	font-family: Arial;
	font-style: normal;
	font-size: 12px;
	display: block;
	padding-top: 4px;
	color: #333;
}

div.callout h4 a {
	display: inline;
	font-size: 12px;
}

div.callout h4 img {
	display: block;
	margin-top: 4px;
}

ul.twitter {
	margin: 0 -16px 0 -12px;
}

ul.twitter li {
	border: 1px solid #999;
	background: #f5eddc url('http://s3.plaidavenger.com/layout/tweet-quote.png') no-repeat 6px 8px;
	line-height: 17px;
	list-style: none;
	padding: 6px 20px 6px 29px;
	margin-bottom: 10px;
}

ul.twitter li span {
	color: #666;
	display: block;
	font-size: 11px;
}

ul#video-interviews {
	list-style: none;
}

ul#video-interviews .image {
	display: block;
	width: 300px;
	height: 80px;
	text-indent: -9999px;
	margin-bottom: 16px;
	margin-left: -23px;
}

ul#video-interviews .image.charlie {
	background: url('http://s3.plaidavenger.com/layout/video.charlie.jpg') no-repeat top left;
}

ul#video-interviews .image.dailyshow {
	background: url('http://s3.plaidavenger.com/layout/video.dailyshow.jpg') no-repeat top left;
}

ul#video-interviews .image.ted {
	background: url('http://s3.plaidavenger.com/layout/video.ted.jpg') no-repeat top left;
}

ul#leader-plaidcasts {
	margin-top: 5px;
}

ul#leader-plaidcasts li {
	border-bottom: 1px solid #c3ae73;
	color: #664B33;
	font-family: 'Museo500';
	font-size: 12px;
	list-style: none;
	margin-bottom: 10px;
	padding-bottom: 10px;
	text-transform: uppercase;
}

ul#leader-plaidcasts li.last {
	border-bottom: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}

ul#leader-plaidcasts li a:link {
	display: block;
	font-size: 14px;
	margin-bottom: 5px;
	text-transform: none;
}

/* @end */

/* @group Homepage */

.home .column {
	background: transparent url('/images/layout/home-column-bg.png') repeat-x left top;
	border-right: 1px solid #b8ac8c;
	float: left;
	margin-bottom: 20px;
	padding: 0 12px;
	width: 225px;
}

#home-header {
	background: #000 url('/images/layout/categories-bg.png') repeat-x left top;
	height: 60px;
}

#home-header h1,
#home-header h2 {
	color: #d5ad75;
	float: left;
	font-family: 'Museo300';
	font-size: 27px;
	font-weight: normal;
	position: relative;
	top: 13px;
	left: 45px;
}

#home-header h2 {
	color: #ebdaaf;
	float: right;
	font-size: 18px;
	top: 17px;
	left: -34px;
}

.home .column.last {
	border-right: 0;
	width: 226px;
}

.home .column h3 {
	color: #693d1e;
	font-family: 'Museo300';
	font-size: 18px;
	font-weight: normal;
	margin-bottom: -7px;
	padding-bottom: 40px;
	padding-left: 78px;
	padding-top: 25px;
}

.home .column .post-date {
	margin-top: 2px;
}

.home .column p {
	color: #333;
}

.home .column p.blue a:link,
.home .column p.blue a:visited {
	color: #0000ff;
}

.home .column p.small {
	display: inline;
	font-size: 10px;
}

.home .column h3.other-news {
	background: transparent url('/images/layout/landingpage-icon-in_other_news-01.png') no-repeat left 2px;
}

.home .column h3.plaidcasts {
	background: transparent url('/images/layout/landingpage-icon-plaidcasts-01.png') no-repeat left 6px;
}

.home .column h3.interviews {
	background: transparent url('/images/layout/landingpage-icon-interviews-01.png') no-repeat left 11px;
}

.home .column h3.world-leaders {
	background: transparent url('/images/layout/landingpage-icon-leaders-01.png') no-repeat left 8px;
}

.home .column h4 {
	margin-bottom: 7px;
	margin-left: 52px;
	position: relative;
	top: 6px;
}

.home .flag {
	float: left;
	margin-right: 10px;
	position: relative;
	top: 5px;
}

.home .column .post-date {
	margin-bottom: 10px;
}

.home .column p {
	color: #333;
}

.home .column h4 a:link,
.home .column h4 a:visited {
	color: #000;
	font-family: 'Museo300';
	font-size: 13px;
	text-decoration: none;
}

.home .column h4 a:hover {
	text-decoration: underline;
}

section#content.map {
	border: 1px solid #ff6600;
}

#map-header {
	background: #ebdaaf url('/images/layout/map-header-bg.png') repeat-x left top;
	height: 42px;
	padding: 11px 44px;
}

#map-header h1 {
	color: #ff6500;
	font-family: 'Museo700';
	font-size: 28px;
	font-weight: normal;
	padding-top: 6px;
}

#map-header div {
	margin-left: 20px;
	margin-top: 11px;
}

#map-header div input {
	margin: 4px 3px 4px 0;
}

#map-canvas {
	height: 498px;
	width: 1000px;
}

#darkbox {
	background: rgba(0, 0, 0, 0.5);
	display: none;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 9999;
}

.popover {
	box-shadow: 0px 0px 15px #000;
	margin: 0 auto;
	padding: 10px;
	position: relative;
	top: 20%;
	z-index: 9999;
}

div.plaidcast {
	background: #000 url('/images/layout/popover-bg.png') repeat-x left top;
	width: 630px;
}

div.plaidcast h2 {
	color: #f4dc92;
	float: left;
	font-family: Helvetica;
	font-size: 18px;
	margin: 0 0 10px 0;
}

div.plaidcast h2 a:link,
div.plaidcast h2 a:visited {
	color: #f4dc92;
}

.popover p.date {
	border-left: 2px solid #f7cda3;
	color: #f8e1cc;
	float: left;
	font-style: italic;
	line-height: 16px;
	margin: 3px 0 0 10px;
	padding-left: 15px;
}

.popover a.close:link,
.popover a.close:visited {
	background: transparent url('/images/layout/popover-close.png') no-repeat left top;
	display: block;
	height: 15px;
	position: absolute;
	right: 12px;
	text-indent: -9999px;
	top: 12px;
	width: 15px;
}

#social-bar {
	background-color: #e9e9e9;
	border: 1px solid #999;
	margin: 10px -10px -10px;
	padding: 0px 10px 4px;
}

#social-bar a:link,
#social-bar a:visited,
a.action:link,
a.action:visited {
	border: 1px solid #ccc;
	color: #444;
	display: inline-block;
	font-size: 10px;
	margin-right: 7px;
	padding: 6px 12px;
	text-decoration: none;
}

a.action:link,
a.action:visited {
	background: rgb(254,254,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(254,254,255,1) 0%, rgba(237,239,246,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,254,255,1)), color-stop(100%,rgba(237,239,246,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(254,254,255,1) 0%,rgba(237,239,246,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(254,254,255,1) 0%,rgba(237,239,246,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(254,254,255,1) 0%,rgba(237,239,246,1) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(254,254,255,1) 0%,rgba(237,239,246,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefeff', endColorstr='#edeff6',GradientType=0 ); /* IE6-9 */
}

#social-bar iframe {
	top:5px;
	position: relative;
}

#social-bar a:hover,
a.action:hover {
	background-color: #ccc;
}

.popover .leaders-mentioned {
	background: transparent url('/images/layout/popover-leaders-bg.png') repeat-x left top;
	height: 76px;
	margin: 10px -10px -10px;
}

.popover .leaders-mentioned li {
	height: 48px;
	margin-right: 12px;
	width: 48px;
}

.popover .leaders-mentioned p {
	color: #fff;
	font-size: 10px;
	margin: 2px 15px;
}

.popover.interview .group,
.popover.comics .group {
	color: #fff;
	margin-top: 35px;
}

.popover.comics .group .shadow {
	margin-right: 15px;
}

/* @end */

/* @group Merch */

.merch .sub-head {
	height: 29px;
	background-position: top left;
	margin: -21px -30px 0;
	position: relative;
}

.merch .sub-head p {
	width: 850px;
	font-size: 1.2em;
	font-family: Arial;
	color: #fff;
}

.merch .free-merch-button {
	display: block;
	background: transparent url('http://s3.plaidavenger.com/layout/free-merch-button.png');
	width: 270px;
	height: 59px;
	text-indent: -9999px;
	position: absolute;
	right: 21px;
	top: 24px;
}

.merch .back-to-merch-button {
	display: block;
	background: transparent url('http://s3.plaidavenger.com/layout/back-to-merch-button.png');
	width: 270px;
	height: 59px;
	text-indent: -9999px;
	position: absolute;
	right: 21px;
	top: 24px;
}

.merch .sub-head a {
	color: #ffff00;
	font-weight: bold;
	text-decoration: none;
}

.merch .sub-head a:hover {
	text-decoration: underline;
}

.merch .section-header {
	margin-bottom: 15px;
}

.merch .group {
	margin-top: 30px;
}

.merch .stickers {
	background: transparent url('http://s3.plaidavenger.com/layout/merch-plaid-stickers.png') no-repeat 26px 4px;
	padding-left: 227px;
}

.merch .comics {
	background: transparent url('http://s3.plaidavenger.com/layout/merch-comic-books.png') no-repeat 26px 4px;
	padding-left: 227px;
}

.merch .posters {
	background: transparent url('http://s3.plaidavenger.com/layout/merch-posters.png') no-repeat 26px 4px;
	padding-left: 227px;
}

.merch .pints {
	background: transparent url('http://s3.plaidavenger.com/layout/merch-plaid-pints.png') no-repeat 26px 4px;
	padding-left: 227px;
}

.merch .wallpaper {
	background: transparent url('http://s3.plaidavenger.com/layout/merch-free-wallpaper.png') no-repeat 26px 4px;
	padding-left: 227px;
}

.merch .store-item {
	width: 235px;
	float: left;
	margin-right: 20px;
}

.merch .image {
	background-repeat: no-repeat;
	background-position: bottom left;
	height: 231px;
	text-indent: -9999px;
}

.merch .comics .image {
	height: 289px;
}

.merch .posters .image {
	height: 352px;
}

.merch .pints .image {
	height: 268px;
	background-position: center top;
}

.merch .store-item .details {
	border: 2px solid #000;
	position: relative;
	background-color:#fff;
}

.merch .store-item p {
	margin: 0;
}

.merch .store-item p.title {
	border-right: 2px solid #000;
	width: 129px;
	padding: 8px 15px 3px 15px;
	line-height: 1.3em;
	font-size: 1.3em;
}

.merch .store-item p.title strong {
	font-size: 1.6em;
	text-transform: uppercase;
}

.merch .store-item p.price {
	position: absolute;
	top: 0;
	right: 0;
	width: 69px;
	height: 38px;
	text-indent: -9999px;
	background-position: center bottom;
}

.merch .store-item p.price.one {
	background: transparent url('http://s3.plaidavenger.com/layout/merch-price-1.png') no-repeat center bottom;
}

.merch .store-item p.price.two {
	background: transparent url('http://s3.plaidavenger.com/layout/merch-price-2.png') no-repeat center bottom;
}

.merch .store-item p.price.three {
	background: transparent url('http://s3.plaidavenger.com/layout/merch-price-3.png') no-repeat center bottom;
}

.merch .store-item p.price.three50 {
	background: transparent url('http://s3.plaidavenger.com/layout/merch-price-3-50.png') no-repeat center bottom;
}

.merch .store-item p.price.four {
	background: transparent url('http://s3.plaidavenger.com/layout/merch-price-4.png') no-repeat center bottom;
}

.merch .store-item p.price.five {
	background: transparent url('http://s3.plaidavenger.com/layout/merch-price-5.png') no-repeat center bottom;
}

.merch .store-item p.price.ten {
	background: transparent url('http://s3.plaidavenger.com/layout/merch-price-10.png') no-repeat center bottom;
}

.merch .store-item p.via-paypal {
	background: #000;
	color: #fff;
	text-align: right;
	font-size: 1.4em;
	line-height: 1.4em;
	padding: 5px 14px 2px 14px;
}

.merch .store-item p.via-paypal strong {
	display: block;
	font-size: 1.3em;
}

.merch table td {
	padding: 2px 13px;
}

.merch .wallpaper .store-item {
	width: 369px;
	padding: 0;
	margin-bottom: 17px;
}

.merch .wallpaper .image {
	height: 281px;
}

.merch .wallpaper .details {
	background-color: #000;
	color: #fff;
	padding: 5px 10px 2px;
}

.merch .wallpaper .details p {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.8em;
	line-height: 1em;
}

.merch .wallpaper .details ul {
	margin: 0;
}

.merch .wallpaper .details ul li {
	display: inline;
	background: transparent url('http://s3.plaidavenger.com/layout/red-arrow-on-black.gif') no-repeat center right;
	padding-right: 10px;
	margin-right: 5px;
}

.merch .wallpaper .details ul li a {
	color: #ff0000;
	font-weight: bold;
	text-decoration: none;
}

.merch .wallpaper .details ul li a:hover {
	text-decoration: underline;
}

/* @end */

/* @group Contact */

.contact #content-main {
	background-color: #f4ead1;
	padding: 0;
}

.sub-head {
	background: #323232 url('http://s3.plaidavenger.com/layout/sub-head-gradient.png') repeat-x bottom left;
	height: 74px;
	padding: 20px 30px;
	color: #ffffcc;
	font-family: Verdana;
}

.sub-head p {
	margin: 0;
	line-height: 1.2em;
}

.contact .sub-head p {
	width: 307px;
	float: left;
	margin-right: 82px;
}

.contact .sub-head dl {
	float: left;
	width: 205px;
}

.contact .sub-head dl.phone {
	width: 100px;
}

.contact .sub-head dt {
	color: #FFFF00;
}

.contact .sub-head dd {
	color: #fff;
	line-height: 1.2em;
}

.contact .sub-head dd a {
	color: #fff;
}

.contact .col-50 span {
	font-size: 1.2em;
}

.contact .col-50 p {
	line-height: 1.2em;
}

.contact .col-50 p span {
	font-size: 0.85em;
}

.contact .col-50 {
	float: left;
	width: 48%;
	padding-left: 15px;
	margin-top: 15px;
}

.contact .col-50 img {
	margin-right: 15px;
}

.contact h2 {
	font-size: 1.6em;
	color: #ff0000;
}

.contact .section-header {
	background: transparent url('http://s3.plaidavenger.com/layout/yellow-banner-bottom-left.png') no-repeat bottom left;
	margin-left: -15px;
}

.contact .section-header-inner {
	background: transparent url('http://s3.plaidavenger.com/layout/yellow-banner-bottom-right.png') no-repeat bottom right;
	padding-bottom: 16px;
	margin-right: -15px;
}

.contact .section-header-inner h4 {
	background-color: #FFFF00;
	margin: 0;
	padding: 2px 40px;
	font-size: 1.4em;
	font-weight: normal;
}

.contact .section-header-inner h4 span {
	color: #555;
}

.contact #caricatures {
	background: #f1e6b3 url('http://s3.plaidavenger.com/layout/contact-bg.png') repeat-x top left;
	margin-top: -16px;
}

.contact #caricatures-inner {
	background: transparent url('http://s3.plaidavenger.com/layout/caricatures.png') no-repeat left 7px;
	padding-top: 252px;
}

.contact #titles {
	background: url('http://s3.plaidavenger.com/layout/contact-social-bg.png') no-repeat;
	height: 123px;
}

.contact div.title {
	float: left;
}

.contact .title.avenger {
	width: 191px;
	padding-left: 31px;
}

.contact .title.katie {
	width: 177px;
	padding-left: 17px;
}

.contact .title.kevin {
	width: 174px;
	padding-left: 17px;
}

.contact .title.klaus {
	width: 174px;
	padding-left: 17px;
}

.contact .title.curtis {
	width: 177px;
	padding-left: 17px;
}

.contact .title dl {
	padding-top: 7px;
	color: #fff;
}

.contact .title dt {
	color: #ffffcc;
	font-weight: bold;
	line-height: 1em;
}

.contact .title li {
	display: inline;
	margin: 0;
}

.contact .title li.facebook a,
.contact .title li.twitter a,
.contact .title li.blogger a {
	display: inline-block;
	text-indent: -9999px;
	background: transparent url('http://s3.plaidavenger.com/layout/contact-social-icons.png');
	width: 44px;
	height: 59px;
	margin-top: 9px;
	margin-right: 2px;
}

.contact .title li.facebook a {
	background-position: -9px;
}

.contact .title li.twitter a {
	background-position: -59px -6px;
}

.contact .title li.blogger a {
	background-position: -200px -6px;
}

/* @end */

/* Regions Page */

ul.regional_maps {
	list-style: none;
	margin: 20px;
}

ul.regional_maps li {
	display: inline-block;
	float: left;
	margin: 20px 15px;
	text-align: center;
}

.news-list
{
	list-style: none;
	margin:0;
	width: 850px;
	margin:0 auto;
}
.news-list li
{
	float:left;
	width:250px;
	height:50px;
	margin:10px;
}
.news-list li a
{
	font-weight: bold;
	font-size:15px;
	display: block;
}

.media-carousel {
	overflow: hidden;
	position: relative;
	width: 940px;
}

.media-carousel ul {
	list-style: none;
	position: relative;
	z-index: 100;
}

.media-carousel li {
	float: left;
	height: 236px;
	padding-right: 27px;
	position: relative;
}

.media-carousel li.last {
	/*margin-right: 0;
	padding-right: 0;*/
}

.media-carousel img {
	max-width: 166px;
	max-height: 236px;
}

.media-carousel-left,
.media-carousel-right {
	display: none;
	opacity: .5;
	position: absolute;
	top: 87px;
	z-index: 200;
}

.media-carousel-right {
	right: 0;
}

.region-media-popover {
	display: none;
	/*background-color: #fefbdc;
	border: 5px solid #ff6600;
	border-radius: 5px;
	padding: 10px;*/
	left: 180px;
	position: absolute;
	top: 10px;
	width: 200px;
	z-index: 300;
}

.region-media-popover.left {
	left: -243px;
}

.media-carousel li:hover .region-media-popover {
	display: block;
}

.bubble
{
position: relative;
width: 200px;
height: auto;
padding: 10px;
background: #fefbdc;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border: #ff6600 solid 5px;
}

.bubble:after
{
content: '';
position: absolute;
border-style: solid;
border-width: 10px 10px 10px 0;
border-color: transparent #fefbdc;
display: block;
width: 0;
z-index: 1;
left: -10px;
top: 50px;
}

.bubble:before
{
content: '';
position: absolute;
border-style: solid;
border-width: 14px 14px 14px 0;
border-color: transparent #ff6600;
display: block;
width: 0;
z-index: 0;
left: -19px;
top: 46px;
}

.left .bubble:after
{
border-width: 10px 0 10px 10px;
left: 220px;
}

.left .bubble:before
{
border-width: 14px 0 14px 14px;
left: 224px;
}

/**
 * Default theme
 *
 */
/* Slight reset to make the preview have ample padding. */

#cse-search-form {
	bottom: 12px;
	position: absolute;
	right: 50px;
	width: 150px;
}

.gsc-clear-button {
	display: none;
}

.cse .gsc-branding,
.gsc-branding {
  display: none;
}
.cse .gsc-control-cse div,
.gsc-control-cse div {
  position: normal;
}
/* Selector for entire element. */
.cse .gsc-control-cse,
.gsc-control-cse {
  background-color: #ffffff;
  border: 1px solid #ffffff;
}
.cse .gsc-control-cse:after,
.gsc-control-cse:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.cse .gsc-resultsHeader,
.gsc-resultsHeader {
  border: block;
}
/* Search button */
.cse input.gsc-search-button,
input.gsc-search-button {
  display: none;
}
/* Inactive tab */
.cse .gsc-tabHeader.gsc-tabhInactive,
.gsc-tabHeader.gsc-tabhInactive {
  border-bottom: none;
  color: #666666;
  background-color: #e9e9e9;
  border: 1px solid;
  border-color: #e9e9e9;
  border-bottom: none;
}
/* Active tab */
.cse .gsc-tabHeader.gsc-tabhActive,
.gsc-tabHeader.gsc-tabhActive {
  background-color: #FFFFFF;
  border: 1px solid;
  border-top: 2px solid;
  border-color: #e9e9e9;
  border-top-color: #FF9900;
  border-bottom: none;
}
/* This is the tab bar bottom border. */
.cse .gsc-tabsArea,
.gsc-tabsArea {
  margin-top: 1em;
  border-bottom: 1px solid #e9e9e9;
}
/* Inner wrapper for a result */
.cse .gsc-webResult.gsc-result,
.gsc-webResult.gsc-result,
.gsc-imageResult-column,
.gsc-imageResult-classic {
  padding: .25em;
  border: 1px solid;
  border-color: #ffffff;
  margin-bottom: 1em;
}
/* Result hover event styling */
.cse .gsc-webResult.gsc-result:hover,
.gsc-webResult.gsc-result:hover,
.gsc-results .gsc-imageResult-classic:hover,
.gsc-results .gsc-imageResult-column:hover {
  border: 1px solid;
  border-color: #FFFFFF;
}
/*Promotion Settings*/
/* The entire promo */
.cse .gs-promotion,
.gs-promotion {
  background-color: #FFFFFF;
  border: 1px solid;
  border-color: #336699;
}
/* Promotion image */
.cse .gs-promotion .gs-promotion-image,
.gs-promotion .gs-promotion-image {}
/* Promotion links */
.cse .gs-promotion a.gs-title:link,
.gs-promotion a.gs-title:link,
.cse .gs-promotion a.gs-title:link *,
.gs-promotion a.gs-title:link *,
.cse .gs-promotion .gs-snippet a:link,
.gs-promotion .gs-snippet a:link {
  color: #0000CC;
}
.cse .gs-promotion a.gs-title:visited,
.gs-promotion a.gs-title:visited,
.cse .gs-promotion a.gs-title:visited *,
.gs-promotion a.gs-title:visited *,
.cse .gs-promotion .gs-snippet a:visited,
.gs-promotion .gs-snippet a:visited {
  color: #0000CC;
}
.cse .gs-promotion a.gs-title:hover,
.gs-promotion a.gs-title:hover,
.cse .gs-promotion a.gs-title:hover *,
.gs-promotion a.gs-title:hover *,
.cse .gs-promotion .gs-snippet a:hover,
.gs-promotion .gs-snippet a:hover {
  color: #0000CC;
}
.cse .gs-promotion a.gs-title:active,
.gs-promotion a.gs-title:active,
.cse .gs-promotion a.gs-title:active *,
.gs-promotion a.gs-title:active *,
.cse .gs-promotion .gs-snippet a:active,
.gs-promotion .gs-snippet a:active {
  color: #0000CC;
}
/* Promotion snippet */
.cse .gs-promotion .gs-snippet,
.gs-promotion .gs-snippet,
.cse .gs-promotion .gs-title .gs-promotion-title-right,
.gs-promotion .gs-title .gs-promotion-title-right,
.cse .gs-promotion .gs-title .gs-promotion-title-right *,
.gs-promotion .gs-title .gs-promotion-title-right * {
  color: #000000;
}
/* Promotion url */
.cse .gs-promotion .gs-visibleUrl,
.gs-promotion .gs-visibleUrl {
  color: #008000;
}
/* Style for auto-completion table
 * .gsc-completion-selected : styling for a suggested query which the user has moused-over
 * .gsc-completion-container : styling for the table which contains the completions
 */
.gsc-completion-selected {
  background: #D5E2FF;
}
.gsc-completion-container {
  font-family: Arial, sans-serif;
  font-size: 13px;
  position: absolute;
  background: white;
  border: 1px solid #666666;
  margin-left: 0;
  margin-right: 0;
  /* The top, left, and width are set in JavaScript. */
}

/* Full URL */
.gs-webResult div.gs-visibleUrl-short {
  display: none;
}
.gs-webResult div.gs-visibleUrl-long {
  display: block;
}